
  
/*****************CRESCENDO TEMPLATE STYLESHEET*****************/

#cres_content .hidden{display:none;}

#cres_content #cres_pp_img, #cres_content .donor_story_main_header, #cres_content #cres_ds_actions, #cres_content #cres_share_actions, #cres_content #cres_pp_div, #cres_pp_img, #cres_content .what_give_header, #cres_content .how_give_header, #cres_content #how_give_flow_wrapper, #how_give_flow_wrapper_2, #cres_content .cres_ebro_btn, .topText, #cres_content #cres_news_box_grid .cres_left_column, #cres_content .cres_text_resize, #learn_wills_container .learn_wills_header, #cres_content .cres_more_link, #cres_article_opts_top, #cres_donor_story img, #cres_articles_div img, #cres_article_opts_bottom, #image_banner{
  display:none !important;
}

#cres_content {
  line-height:1.4375;
  padding:20px;
  margin:0;
  overflow:hidden;
  border:1px solid #8dc9e5;
  background-color:#fff;
  font-family:'proxima-nova';
}

#cres_content img{
  border:none;
  width:auto;
  margin:auto;
  max-width:none;
}

#cres_content a, #cres_content a:visited {
  color:#8dc9e5;
  text-decoration:none !important;
}

#cres_content a:visited{color:#993667;}

#cres_content a[name]{
  text-decoration:none !important;
  border-bottom:0 none !important;
}

#cres_content a:hover, #cres_content a:active{color:#0056a1;}

#cres_content p{
	margin:0 0 0.8em;
	padding:5px 0;
  font-family:inherit;
  line-height:inherit;
  font-weight:inherit;
  color:inherit;
  font-size:inherit;
}

#cres_content .breadcrumb{
  margin:0;
  padding:0 0 25px;
  font-size:0.85em;
  background:none;
  float:none;
  border:0 none;
}

#cres_content .breadcrumb .bc_sep:after{
  font-family:Icomoon;
  font-size:0.7em;
  content:'\edba';
  padding:0 8px;
}

#cres_content .breadcrumb em{font-style:normal;}

#cres_content .medTitle {
  margin:0;
  padding:5px 0;
  font-size:1.0em;
  font-weight:normal;
}

#cres_content .smallTitle {
  margin:0;
  padding:5px 0;
  font-size:0.8em;
  font-weight:normal;
}

#cres_content .smallerTitle {
  margin:0;
  padding:5px 0;
  font-size:0.7em;
}

#cres_content .lightColorDiv {
  background-color:#f5f5f5;
  border-color:#BBBBBB;
}

h1.cresPageHeader,
#cres_content .bigTitle,
h1.mgrHeaderTitle {
  color:#8dc9e5;
  margin:0 0 20px;
  padding:0;
  text-transform:uppercase;
  font-size:36px;
  font-weight:bold;
}

#cres_content h2, #cres_content h3{
  font-variant:normal;
  font-weight:600; 
  line-height:1.1em;
  text-transform:uppercase;
  font-family:'proxima-nova';
}

h1.mgrHeaderTitle{
  font-size:1.5em !important;
  display:block;
  margin:0 0 10px !important;
}

h2.cresArticleTitle {
  font-size:1.5em;
  color:#0056a1; 
  margin:0;
  padding:0 0;
}

h2.mgrSubHeaderTitle{
  font-weight:normal;
  margin:5px 0 5px 0;
  color:#0056a1; 
  font-size:1.5em;   
}

h2.mgrSubHeaderTitle_U{
  font-weight:normal;
  margin:5px 0 0 0;
  color:#0056a1;
  border-bottom:1px solid #CCCCCC;
  font-size:1.5em;   
}

h2.mgrSubHeaderTitle_S{
  font-weight:normal;
  margin:5px 0 0 0;
  color:#0056a1; 
  border-top:1px solid #CCCCCC;
  background-color:#F3F3F3;
  font-size:1.5em;   
}

h3.mgrSubHeaderTitle{
  font-weight:normal;
  margin:5px 0 5px 0;
  color:#000; 
  font-size:1.1em;   
}

h3.mgrSubHeaderTitle_U{
  font-weight:normal;
  margin:5px 0 0 0;
  color:#0097a9; 
  border-bottom:1px solid #CCCCCC;
  font-size:1.1em;   
}

h3.mgrSubHeaderTitle_S{
  font-weight:normal;
  margin:5px 0 0 0;
  color:#0097a9; 
  border-top:1px solid #CCCCCC;
  background-color:#F3F3F3;
  font-size:1.1em;   
}

h3.cresDateHead{
  font-size:1em;
  font-weight:normal;
  margin:0;
  padding:5px 0;
  color:#696969;
}

h3.cresDateHead:after{display:none !important;}

#cres_content .mgrStrongTitle {
  font-weight:normal;
  font-size:1.1em;
}

.mgr_user_estate_planning li,
.mgr_user_settings li, 
.mgr_enews_settings li {
  font-size:0.9em;
  font-weight:normal;
}  

/* FORM CSS */

#cres_content legend{border-bottom:0 none;}

input{-webkit-appearance:none;}

input[type=radio]{-webkit-appearance:radio;}

#cres_content input{
  float:left;
  border:1px solid #CCCCCC;
  margin-bottom:15px;
}

#cres_content input:hover{border-color:#C0CCDA;}

#cres_content input:focus{
  border-color:#c5c5c5;
  background-color:#ffffdd;
  background-image:none;
}

#cres_content input[type="radio"]{margin:2px 5px 0 !important;}

#cres_content input[type="button"]{
  text-transform:none;
  color:inherit;
  font-size:1em;
}

##cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"], .cresbutton_create_account, .cresbutton_learn_more, .cresbutton_login{
  display:inline-block;
  position:relative;
  padding:12px 30px;
  cursor:pointer;
  font-size:1em !important;
  font-weight:normal !important;
  line-height:1em !important;
  text-align:center;
  vertical-align:middle;
  color:#fff !important;
  background-color:#0C5498;
  -webkit-transition:all 0.25s ease-in-out 0s;
  transition:all 0.25s ease-in-out 0s;
  border:0 none;
  margin-top:0.35em !important;
  margin-bottom:0.5em;
  border-radius:0;
  text-transform:none !important;
  text-decoration:none !important;
}

#cres_content input[type="text"], #cres_content input[type="password"]{
  padding:2px 4px !important;
  display:inline-block;
  background-color:#fff !important;
  width:auto;
}

#cres_content input[type="text"]:focus, #cres_content input[type="password"]:focus{border:1px solid #ccc !important;}

.mgr_login_recover{
  text-align:left !important;
  padding-top:7px !important;
}

#cres_content select{
  border:1px solid #CCCCCC;
  margin-bottom:15px;
}

#cres_content select:hover{border-color:#C0CCDA;}

#cres_content select:focus{
  border-color:#C0CCDA;
  background-color:#ffffdd;
  background-image:none;
}

#cres_content .cres_calc_radio{
  background:none;
  border:none;
}

/* CALCULATORS */

#cres_content #cres_contact{width:90%;}

#cres_content #cres_contact fieldset, #cres_content #cres_contact div, #cres_content #cres_contact label{width:100%;}

#cres_content #cres_contact label{font-weight:bold;}

#cres_content #cres_contact textarea{width:98%;}

#cres_calc{
  width:100%;
  margin:auto;
}

#cres_calc div{
  clear:both;
  float:left;
  margin:5px;
  width:100%;
}

#cres_calc fieldset{
  float:left;
  margin:0;
  padding:0;
  border:1px solid #DDDDDD;
  width:100%;
}

#cres_calc label{
  float:left;
  width:130px;
  text-align:right;
  margin-right:10px;
}

.cres_calc_help{
  clear:both;
  padding:5px;
  margin-bottom:10px;
  background-color:#F3F3F3;
  border:1px solid #CCCCCC;
  display:none;
}

#cres_calc img{
  float:left;
  margin-left:5px;
}

#cres_calc span{
  float:left;
  margin:0 5px 0 2px;
}

#cres_calc button{margin:0 5px;}

#cres_calc img#calc_help_btn{float:right;}

#cres_calc #firstPerson{
  margin:0;
  padding:0;
}

#cres_calc #secondPerson{
  margin:0;
  padding:0;
}

#cres_calc .cc_small{width:50px;}

#cres_calc .cc_med{width:125px;}

#cres_calc .cc_large{width:98%;}

#cres_contact .cc_large{width:98%;}

#cres_content #cres_contact_email, #cres_content #cres_contact_lname, #cres_content #cres_contact_fname{width:98%;}

#cres_content input.cres_preview_btn{
  margin:0 0 3px;
  float:right;
  display:none;
}

/* ARTICLES */

#cres_articles_div{
  float:left;
  width:100%;
  height:170px;
  margin:5px 0 10px;
  background-image:url(../images/330x165_wide_img_bg.png);
  background-repeat:no-repeat;
}

#cres_articles_div img{
  width:330px;
  height:165px;
  border:none;
  padding:0;
  margin:0;
}

/* DONOR STORIES */

#cres_donor_story_div{
  float:left;
  width:100%;
  height:170px;
  margin:5px 0 10px;
  background-image:url(../images/330x165_wide_img_bg.png);
  background-repeat:no-repeat;
}

#cres_donor_story_div img{
  width:330px;
  height:165px;
  border:none;
  padding:0;
  margin:0;
}

/* NEWS BOX GRID*/

#cres_content #cres_news_box_grid{float:none;}

#cres_news_box_grid .cres_news_box_grid_wide{
  width:100%;
  float:left;
  margin:0;
}

#cres_content .bigMedTitle{
  font-size:1.5em;
  font-weight:600;
  color:#0056a1;
  margin:2px 0;
  padding:0;
  clear:both;
  text-transform:uppercase;
  font-family:inherit;
  line-height:1.2em;
}

#cres_content a h2.bigMedTitle{color:#0056a1;}

#cres_content .bigMedTitle_NL{
  font-size:1.5em;
  font-weight:600;
  color:#0056a1;
  margin:0;
  padding:10px 0;
  clear:both;
  text-transform:uppercase;
  font-family:inherit;
  line-height:1.2em;
}

#cres_content #learn_wills_container .bigMedTitle_NL{
  padding:10px 0;
  font-family:serif;
  line-height:normal;
}

/* For the Learn About Wills Page */

.cres_news_box_grid-Small-Title{
  font-size:1em;
  color:#000;
  font-weight:bold;
  margin:2px 0;
  padding:0;
  text-transform:none;
}

#cres_content #cres_news_box_grid .cres_right_column{
  margin:0;
  padding:0 25px 0 0;
  background:transparent url(../images/arrow.png) 99% center no-repeat;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited{
  display:block;
  color:#5c5c5c;
  font-size:1em;
  text-decoration:none;
  font-weight:normal;
  padding:20px 0;
  margin:0;
  border-bottom:1px solid #CCCCCC;
}

#cres_content #cres_news_box_grid a:hover, #cres_content #cres_news_box_grid a:active{color:#0056a1;}

#cres_content #cres_news_box_grid a .cres_news_box_grid-Title{
  font-size:1.5em;
  font-weight:600;
  color:#0056a1;
  margin:2px 0;
  padding:0;
  text-transform:uppercase;
  font-family:inherit;
  line-height:1.2em;
}

#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-Title{color:#0056a1;}

#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle{
  font-size:1em;
  font-weight:normal;
  color:#0056a1;
  margin:10px 0;
  padding:0;
  text-transform:none;
}

#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-SubTitle{color:#0056a1;}

/*Listings for every 2nd Tier pages*/

#donor_story_main_ul{
  margin:0;
  padding:0;
}

#cres_content #what_give_ul li, #cres_content #how_give_ul li, #cres_content #donor_story_main_ul li, #cres_content #learn_wills_ul li, #cres_content #gift_calc_ul li{
  clear:both;
  list-style:none;
  margin:0;
  padding:0;
  border:none;
}

#what_give_ul li a, #what_give_ul li a:visited, #how_give_ul li a, #how_give_ul li a:visited, #donor_story_main_ul li a, #donor_story_main_ul li a:visited, #learn_wills_ul li a, #learn_wills_ul li a:visited, #gift_calc_ul li a, #gift_calc_ul li a:visited{
  margin:0;
  padding:20px 25px 20px 0;
  border-bottom:1px solid #BBBBBB;
  display:block;
  color:#5c5c5c;
  background:transparent url(../images/arrow.png) 99% center no-repeat;
  text-decoration:none;
}

#what_give_ul li a:hover, #what_give_ul li a:active, #what_give_ul li a:hover .bigMedTitle, #how_give_ul li a:hover, #how_give_ul li a:active, #how_give_ul li a:hover .bigMedTitle, #donor_story_main_ul li a:hover, #donor_story_main_ul li a:active, #donor_story_main_ul li a:hover .bigMedTitle, #learn_wills_ul li a:hover, #learn_wills_ul li a:active, #learn_wills_ul li a:hover .medTitle, #gift_calc_ul li a:hover, #gift_calc_ul li a:active, #gift_calc_ul li a:hover .bigMedTitle{
  color:#0056a1;
}

#cres_content #what_give_container, #cres_content #how_give_container{width:100%;}

#cres_news_article .cres_body_article h2{
  font-size:1.5em;
  padding:0;
  margin:0;
}

#cres_content #cres_news_box_donor_story, #cres_content #cres_news_box_wash_hotline, #cres_content #cres_news_box_personal_planner, #cres_content #cres_news_box_what_to_give, #cres_content #cres_news_box_how_to_give, #cres_content #cres_news_box_plan_your_will, #cres_content #cres_news_box_learn_about_wills, #cres_content #cres_news_box_plgive_calc, #cres_content #cres_news_box_savvy_living, #cres_content #cres_news_box_finances, #cres_content #cres_news_box_glaw_pro, #cres_content #cres_news_box_glaw_calc, #cres_content #cres_news_box_advisor_news{
  background:none;
  height:auto;
}

#cres_news_box_wills_guide, #cres_news_box_wash_hotline, #cres_news_box_wash_hotline_small, #cres_news_box_donor_story, #cres_news_box_personal_planner, #cres_news_box_savvy_living, #cres_news_box_what_to_give, #cres_news_box_how_to_give, #cres_news_box_plgive_calc, #cres_news_box_plgive_calc_wide, #cres_news_box_plan_your_will, #cres_news_box_learn_about_wills, #cres_news_box_finance_news, #cres_news_box_advisor_news, #cres_news_box_spotlight, #cres_news_box_glaw_pro, #cres_news_box_glaw_calc, #cres_news_box_glaw_case_week, #cres_news_box_glaw_plr, #cres_news_box_glaw_article, #cres_news_box_advisor_spotlight, #cres_news_box_pg_home, #cres_news_box_donor_enews, #cres_news_box_advisor_enews, #cres_news_box_create_plan, #cres_news_box_news, #cres_news_box_about_us_org, #cres_news_box_about_us_gp{
  border-color:#CCCCCC;
  border-style:solid;
}

#cres_content #cres_news_box_about_us_org, #cres_content #cres_news_box_about_us_gp{
  border:none;
  padding:10px 0;
  height:auto;
  float:none;
  width:auto;
}

#learn_wills_container #learn_about_wills_button_container_top, #learn_wills_container #learn_about_wills_button_container_right{display:none;}

#learn_wills_container #learn_about_wills_button_container_top_intermediate{
  display:block;
  width:100%;
}

#learn_wills_container #learn_about_wills_content_container{width:100%;}

#learn_wills_container #learn_about_wills_buttons_left_intermediate, #learn_wills_container #learn_about_wills_buttons_right_intermediate{
  padding:10px 0 0;
  width:80%;
  margin:0 auto;
  max-width:256px;
  float:none;
  clear:both;
}

#cres_news_box_about_us_gp p{width:auto !important;}

#iradisclaimer{line-height:1.4em !important;}

#what_give_container{overflow:hidden;}

#cres_content .intro{
  padding:10px 0 20px;
  margin:0 10px 0;
  border-bottom:1px solid #CCCCCC;
  clear:both;
}

#cres_plus_minus_icon{display:none;}

.cres_what_how_give_open a, .cres_what_how_give_open a:visited{
  color:#0056a1;
}

.cres_what_how_give_open a h2{
  font-size:inherit !important;
  font-weight:normal !important;
  color:#0056a1 !important;
}

#what_give_container li, #how_give_container li{margin-bottom:10px;}

.how_bequest_link{font-weight:normal;}

#mobile_video_button{display:none;}

.uppercase_text{margin:0 15px;}

.uppercase_text b{font-weight:normal;}

#cres_news_box_about_us_gp + p{padding-top:15px !important;
}

#cres_news_article p{margin-bottom:0.5em;}

#cres_news_article p.bigMedTitle{
  margin:0 0.5em;
  font-weight:normal;
  font-size:inherit;
  line-height:inherit;
}

#cres_content #cres_news_box_about_us_gp img{display:none;}

#cres_content #cres_donor_story_div, #cres_content #cres_articles_div{
  margin:0;
  padding:0;
  width:100%;
  display:none;
}

#image_banner{
  display:none;
  width:100%;
  overflow:hidden;
}

#image_banner img, #cres_content #cres_donor_story_div img, #cres_content #cres_articles_div img{
  width:100%;
  max-width:bold;
  height:auto;
  float:left;
  border:none;
}

#cres_content #cres_pp_img, #cres_content .donor_story_main_header, #cres_content #cres_ds_actions, #cres_content #cres_share_actions, #cres_content #cres_pp_div, #cres_pp_img, #cres_content .what_give_header, #cres_content .how_give_header, #cres_content #how_give_flow_wrapper, #cres_content .cres_ebro_btn, .topText, #cres_content #cres_news_box_grid .cres_left_column, #cres_content .cres_text_resize, #learn_wills_container .learn_wills_header, #cres_content .cres_more_link, #cres_article_opts_top{
  display:none !important;
}

#cres_news_article, #cres_donor_story{width:100% !important;}

.cres_lp_widget{
  margin:0 0 20px;
  background-color:#fff;
  border:1px solid #8dc9e5;
  overflow:hidden;
}

.cres_widget_link{
  display:block;
  color:#5c5c5c;
  padding:10px;
}

.widget_img img{
  display:block;
  width:100% !important;
  margin:0;
}

.widget_text{padding:15px 0 0;}

#cres_content .cres_widget_link h3{
  color:#0056a1;
  font-size:1.5em;
  margin:0 0 15px;
}

#cres_content .widget_text p{
  margin:0;
  padding:0;
  color:#5c5c5c;
  text-align:left;
}

.more_link{
  display:inline-block;
  line-height:2.5em;
  color:#8dc9e5;
  text-transform:uppercase;
  font-weight:bold;
  text-decoration:underline;
}


/***********************END TEMPLATE STYLESHEET 1 WIDE*********************/

/***************************************************/

/**************Calculator Update - MA***************/

/***************************************************/

/***************************************************/

/* Custom Colors & Font Size */

#cres_calc legend, #cres_calc fieldset div label, #cres_calendarDiv .cres_OrgBGColor {
  background:#0C5498 !important;
  /*Custom Dark Color*/
}

#cres_content .cres_calc_cal path {
  fill:#0C5498;
  /*Custom Dark Color*/
}

#cres_calc fieldset, #cres_calc fieldset+div {
  background:#e1e1e1 !important;
  /*Custom Light Color*/
}

#cres_calc fieldset {
  font-size:1em;
  /*Font Size Adjustment if Needed*/
}

#cres_calc fieldset div label {
  border:1px solid #0C5498 !important;
  /*Custom Dark Color*/
}

#cres_calc button {
  background-color:rgba(0,86,161,1) !important;
  /*Custom Button Color*/
  color:#fff !important;
  /* Choose Visible Color for Button */
}

#cres_calc button:hover {
  background-color:rgba(0,86,161,0.8) !important;
  /*Custom Button Color*/
  color:#fff !important;
  /* Choose Visible Color for Button */
  opacity:0.85;
}

/***************************************************/

/* Standard Styles */

#cres_calc {
  margin:auto;
}

#cres_calc * {
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
}

#cres_calc .bigMedTitle {
  font-weight:normal;
  line-height:1.3em;
}

#cres_calc div {
  clear:both;
  float:left;
}

#cres_calc input {
  float:left;
  margin:0px 0px 15px;
  border-width:1px;
  border-style:solid;
  border-color:rgb(204, 204, 204);
  border-image:initial;
}

#cres_calc label {
  text-align:right;
}

#cres_calc .cres_calc_radio {
  background:none !important;
  border-width:initial;
  border-style:none;
  border-color:initial;
  border-image:initial;
}

#cres_calc span {
  float:left;
}

.cres_calc_help {
  display:none;
  border-width:1px;
  border-style:solid;
  border-color:rgb(204, 204, 204);
  border-image:initial;
}

#cres_calc #firstPerson, #cres_calc #secondPerson {
  margin:0px;
  padding:0px;
}

#cres_calc img {
  float:left;
  margin-left:5px;
  border-width:initial;
  border-style:none;
  border-color:initial;
  border-image:initial;
}

div#cres_calendarDiv {
  background-color:rgb(248, 248, 248);
  display:none;
  position:absolute;
  z-index:999;
  border-color:rgb(153, 153, 153) rgb(119, 119, 119) rgb(119, 119, 119) rgb(153, 153, 153);
  border-style:solid;
  margin:0px;
  padding:0px;
}

#cres_calendarDiv a {
  text-decoration:none;
}

div#cres_calendarDiv table {
  height:80%;
}

div#cres_calendarDiv table, div#cres_calendarDiv tr {
  border-collapse:separate;
  width:100%;
  border-spacing:5px;
  border-width:0px;
  border-style:none;
  border-color:initial;
  border-image:initial;
  margin:0px;
  padding:0.1em;
}

div#cres_calendarDiv td {
  text-align:right;
  border-collapse:separate;
  width:14%;
  height:10%;
  border-spacing:5px;
  border-width:0px;
  border-style:none;
  border-color:initial;
  border-image:initial;
  margin:0px;
  padding:0px;
}

div#cres_calendarDiv select {
  font-size:1em;
  margin-bottom:5px;
  border-width:1px;
  border-style:solid;
  border-color:rgb(221, 221, 221);
  border-image:initial;
  padding:0.1em;
}

#cres_calendarDiv td.tdLink {
  cursor:pointer;
}

#cres_content div.cres_calc_cal {
  width:20px;
  height:23px;
  margin:5px 0 0 5px;
  float:left;
  clear:none;
}

#cres_calc fieldset .cres_calc_tax_rate_radio {
  margin:0px;
  padding:0px;
  border:none;
  clear:right;
  width:auto !important;
}

#cres_calc fieldset+div {
  padding-bottom:30px;
}

#cres_calc button, #cres_calc input[value="Submit"], #cres_calc input[type="button"] {
  border:0;
  background-image:none;
  cursor:pointer;
}

/***************************************************/

/* Responsive Containers */

#cres_calc, #cres_calc fieldset, #cres_calc div {
  width:100%;
  max-width:810px;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
}

#cres_calc {
  position:relative;
}

/***************************************************/

/* Calc Title & Help Button */

#cres_calc img#calc_help_btn {
  position:absolute;
  right:15px;
  top:20px;
  max-width:65px;
  z-index:95;
}

#cres_calc legend {
  border:none;
  width:100%;
  display:block;
  clear:both;
  margin:0;
  border-bottom:1px solid #fff;
}

#cres_calc legend .bigMedTitle {
  font-size:1.5em;
  padding:20px 130px 20px 20px !important;
  width:100%;
  color:#fff;
  margin:0;
  display:block;
  float:none;
}

/***************************************************/

/* Calc Form */

#cres_calc fieldset {
  float:none;
  margin:0;
  padding:20px;
  border:none;
}

#cres_calc div {
  margin:15px 0 0 0;
}

#cres_calc fieldset>div:first-child, #cres_calc fieldset>div:first-child+div {
  margin-top:0;
}

#cres_calc fieldset div label {
  float:left;
  width:200px;
  margin-right:0px;
  color:#fff;
  padding:10px;
  height:42px;
}

#cres_calc fieldset div input[type='radio']+span, #cres_calc fieldset .cres_calc_tax_rate_radio span {
  margin:0 10px 0 0;
  padding:10px 0;
}

#cres_calc input, #cres_calc input:hover, #cres_calc select, #cres_calc select:hover {
  background-image:none;
  background:#fff !important;
  border-left:none;
  font-size:1em;
  padding:10px !important;
}

#cres_calc input[type="text"], #cres_calc input[type="text"]:hover, #cres_calc select, #cres_calc select:hover {
  border-radius:0 !important;
  border-color:rgb(204, 204, 204);
}

#cres_calc .cc_large, #cres_calc .cc_med, #cres_calc .cc_small, #cres_calc select {
  font-family:inherit;
  font-weight:inherit;
  height:42px;
  margin:0;
}

#cres_calc .cc_large {
  width:50% !important;
}

#cres_calc .cc_med {
  width:40% !important;
}

#cres_calc .cc_small, #cres_calc #cres_calc_gift_date, #cres_calc #cres_calc_payout_date, #cres_calc #cres_calc_def_payout_date {
  width:30% !important;
  max-width:115px;
}

#cres_content #cres_calc .cres_calc_radio, #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
  margin:13px 5px 14px 10px !important;
  padding:0 !important;
}

#cres_calc .cres_calc_help {
  padding:15px;
  margin-bottom:10px !important;
  background-color:#f9f9f9;
  margin-top:-1px !important;
  line-height:1.3em;
}

#cres_calc #cres_calc_cash_div[style*="display:none"]+.cres_calc_help {
  display:none !important;
}

#cres_calc #cres_calc_cash_div[style*="display:block"]+.cres_calc_help[style*="display:block"] {
  display:block;
}

#cres_calc fieldset div input[type='text']+span {
  margin:0 5px 0 7px;
  padding:10px 0;
}

/***************************************************/

/* Calc Buttons */

#cres_content #cres_calc fieldset+div {
  float:none;
  margin:0;
}

#cres_content #cres_calc button {
  width:29.33333%;
  margin:0 1% !important;
  border-radius:5px !important;
  padding:20px;
  border-right:none;
  border-bottom:none;
  font-family:inherit;
  font-weight:inherit;
  font-size:1em;
}

#cres_calc img {
  cursor:pointer;
}

/***************************************************/

/* Calc Calendar */

#cres_calc .cres_calc_cal {
  cursor:pointer;
}

div#cres_calendarDiv .cres_OrgBGColor {
  padding:5px 15px !important;
}

div#cres_calendarDiv {
  border-width:1px 1px 1px 1px;
  font-family:inherit;
  font-size:1em;
  height:auto;
  line-height:1.5em;
  width:20em;
}

div#cres_calendarDiv select {
  margin-top:5px margin-bottom:10px;
  font-family:inherit;
  font-weight:inherit;
  background:#ffffff;
  width:45%;
}

div#cres_calendarDiv select option {
  font-weight:inherit;
}

div#cres_calendarDiv td {
  font-size:14px;
}

div#cres_calendarDiv>div.cres_OrgBGColor>a {
  text-transform:uppercase;
  font-size:1.1em;
}

/***************************************************/

/* Media Queries */

@media only screen and (max-device-width:1024px) and (orientation:landscape), (orientation:portrait) {
  #cres_content #cres_calc input[type='radio'] {
    -webkit-appearance:radio;
    border:1px solid #666;
  }
  #cres_content #cres_calc input[type='radio']:checked {
    -webkit-appearance:radio;
    border:1px solid #666;
    background:#000 !important;
    border-radius:50%;
  }
}

@media screen and (max-min-width: 992px) and (max-width: 1050px) {

    #cres_calc fieldset {
        padding:20px;
    }

}

@media screen and (max-width:900px) {
  #cres_calc fieldset {
    font-size:1em;
  }
  #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
    margin:13px 5px 14px 0px !important;
  }
  #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate:first-child {
    margin-left:10px !important;
  }
}

/* Swap to 1-Column Layout */

/* Change max-width to trigger 1-column layout at any screen width */

/* Note:When changing max-width from 767px, place "Calendar Positioning Change" in its own media query if its 

needs to trigger at a different max-width. */

@media screen and (min-width:900px) and (max-width:991px), screen and (max-width: 767px) {
  /* Calendar Positioning Change */
  /* Positions the calendar pop-up right along edge of window so it doesn't overflow */
  #cres_calendarDiv {
    left:auto !important;
    right:25px !important;
  }
  #cres_calc fieldset div label {
    width:100%;
    text-align:left;
  }
  #cres_calc .cc_large {
    width:100% !important;
  }
  #cres_calc .cc_small, #cres_calc #cres_calc_gift_date, #cres_calc #cres_calc_payout_date, #cres_calc #cres_calc_def_payout_date {
    width:80% !important;
    max-width:none;
  }
  #cres_calc .cc_med {
    width:80% !important;
  }
  #cres_calc fieldset .cres_calc_tax_rate_radio {
    width:100% !important;
  }
  #cres_calc select {
    width:100%;
  }
  #cres_calc fieldset {
    padding:15px;
  }
  #cres_content #cres_calc button {
    width:90%;
    margin:15px 0 0 !important;
  }
  #cres_content #cres_calc .cres_calc_radio, #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
    margin-left:10px !important;
    clear:both;
  }
  #cres_calc legend .bigMedTitle {
    padding:50px 15px 15px 15px !important;
  }
  #cres_calc img#calc_help_btn {
    left:10px;
    right:auto;
    top:15px;
    max-width:70px;
  }
  #cres_calc input, #cres_calc input:hover, #cres_calc select, #cres_calc select:hover {
    border-left:1px solid rgb(204, 204, 204);
  }
}

@media screen and (max-width:385px) {
  #cres_calendarDiv {
    max-width:270px;
  }
  #cres_calendarDiv table {
    width:95%;
  }
}

/***************************************************/

/************End Calculator Update - MA*************/

/***************************************************/

/***************************************************/

/*************Presentation Update - MA**************/

/***************************************************/

.PresentsFrame-active {
  position:fixed;
  overflow-y:scroll;
}

#blanket_overlay {
  width:100% !important;
  height:100% !important;
  top:0 !important;
  left:0 !important;
  display:none;
  position:fixed !important;
}

#PresentsFrame {
  width:850px !important;
  margin-left:-425px !important;
  max-width:850px !important;
  border:none !important;
  background-image:url('/Presentation/images/white-background-800x600.gif');
  background-repeat:no-repeat;
  background-position-x:25px;
}

@media screen and (max-width:849px) {
  #PresentsFrame {
    width:100% !important;
    height:100% !important;
    position:absolute !important;
    top:0 !important;
    left:0 !important;
    margin:0px auto !important;
    max-width:none !important;
    max-height:none !important;
    overflow:auto !important;
    background-size:100%;
    background-position-x:0px;
  }
}

@media screen and (max-width:700px) {
  #PresentsFrame {
    background-size:100% calc((100vw * .75) + 40px);
  }
}

@media only screen and (max-device-width:849px) and (orientation:landscape), (max-device-width:849px) and (orientation:portrait) {
  #PresentsFrame {
    background-color:rgba(0, 0, 0, 0.65);
  }
}

@media screen and (max-device-height:600px) and (max-device-width:849px) and (orientation:landscape) {
  #PresentsFrame {
    width:100% !important;
    padding:0 20%;
    background-size:49% calc((49vw * .75) + 40px);
    background-position:center top;
  }
  .PresentsFrame-active {
    position:static;
  }
}

@media screen and (min-device-height:375px) and (max-device-height:420px) and (min-device-width:800px) and (max-device-width:825px) and (orientation:landscape) {
  #PresentsFrame {
    width:100% !important;
    padding:0 25%;
    background-size:41% calc((41vw * .75) + 40px);
    background-position:center top;
  }
  .PresentsFrame-active {
    position:static;
  }
}

@media screen and (max-device-width:700px) and (orientation:landscape) {
  #PresentsFrame {
    padding:0 13% !important;
    background-size:60% calc((60vw * .75) + 40px);
    background-position:center top;
  }
  .PresentsFrame-active {
    position:static;
  }
}

@media (width:1024px) and (orientation:landscape), (width:1366px) and (orientation:landscape) {
  #PresentsFrame {
    background-color:rgba(0, 0, 0, 0);
  }
}

/***************************************************/

/***********End Presentation Update - MA************/

/***************************************************/

/*remove apple's styling on buttons only*/
#cres_content #cres_contact button, html #cres_content #cres_contact input[type="button"], #cres_content #cres_contact input[type=reset] {
  -webkit-appearance:none;
}

/*****************ORG WRAPPER ADJUSTMENT (Coder)*************/

html, body{
  width:100%;
  height:100%;
}

html{
  -webkit-text-size-adjust:none;
  -ms-text-size-adjust:none;
  text-size-adjust:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;}

embed, iframe, object{max-width:100%;}

img{
  height:auto;
  border:0 none;
}

a img{border:0 none;}

.italic{font-style:italic;}

.clear{clear:both;}

.menu{
  margin:0;
  list-style:none;
  padding:0;
}

.mobile_show{display:none;}

.container{
  max-width:73.75rem;
  margin:auto;
  padding:0 15px;
}

.lockscroll{
  width:100%;
  height:100%;
  overflow:hidden;
}

/********** MOBILE MENU CSS ************/

#fullnav{
  position:fixed;
  height:100%;
  top:0px;
  overflow:hidden;
  left:-200px;
  width:200px;
  z-index:101;
}

#navscroll{
  overflow-x:hidden;
  overflow-y:scroll;
  position:absolute;
  top:0;
  bottom:0;
  width:100%;
}

#close_menu{
  font-size:2em;
  color:#fff;
  display:block;
  text-align:right;
  padding:10px;
  background-color:#0C0C0C;
  cursor:pointer;
}

.mobile_main_menu li{
  width:100%;
  border-top:1px solid #666;
}

.mobile_main_menu li:first-child{border-top:0 none;}

.mobile_main_menu a, .mobile_main_menu a:visited{
  display:block;
  margin:0px;
  background:#0C0C0C none repeat scroll 0% 0%;
  transition:none 0s ease 0s;
  -webkit-transition:none 0s ease 0s;
  -o-transition:none 0s ease 0s;
  -ms-transition:none 0s ease 0s;
  color:#FFF;
  font-size:1em;
  font-weight:normal;
  line-height:normal;
  text-decoration:none;
  width:100%;
  padding:0.6em 1em 0.7em 0.8em;
}

.mobile_main_menu a.active{color:#44c7ee;}

.mobile_main_menu a:hover{color:#fff;}

.mobile_menu_btn{
  width:100px;
  text-align:right;
  background:transparent none repeat scroll 0% 0%;
  position:absolute;
  right:15px;
  top:50%;
  z-index:98;
  transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  color:#fff;
  font-size:0.9em;
  cursor:pointer;
  display:none;
}

#mobile_menu_icon{
  width:30px;  
  color:#fff;
  float:right;
}

#mobile_menu_icon span{
  background-color:#fff;
  display:block;
  margin-bottom:5px;
  width:100%;
  height:5px;
}

.tablet_indent li a{padding:0.1em 1em 0.7em 2em;}

.tablet_indent{padding:0;}

.tablet_indent li{border-top:none;}

/*********** End Mobile Menu *********/

.overlay{
  position:absolute;
  height:100%;
  width:100%;
}

body > .overlay{
  background-color:rgba(0, 0, 0, 0.65);
  z-index:99;
  display:none;
}

.header{position:relative;}

.top_bar{
  width:100%;
  font-size:1em;
  line-height:1em;
  overflow:hidden;
  text-align:center;
  padding:10px 0 0;
  text-transform:none;
  font-weight:normal;
  height:80px;
  background-color:#0056a2;
}

.top_bar a, .top_bar a:visited{
  color:#fff;
  display:inline-block;
  padding:0 0 10px;
}

.top_bar a i{color:inherit;}

#cres_masthead{
  position:relative;
  background-color:#b6e3f4;
  height:64px;
}

.logo{
  position:absolute;
  z-index:10;
  right:50%;
  top:-95px;
  transform:translate(50%,50%);
  -webkit-transform:translate(50%,50%);
  background-color:#fff;
  border-radius:50%;
  height:110px;
  width:110px;
  margin:0;
}

.logo img{width:100%;}

.nav_menu_bar{
  width:100%;
  position:relative;
  font-family:inherit;
  display:block;
  background-color:#b6e3f4;
}

.nav_toggle{
  padding:10px 15px;
  text-transform:uppercase;
  color:#878787 !important;
  font-size:17px;
  font-weight:normal;
  display:block;
  cursor:pointer;
}

.nav_toggle i{
  float:left;
  margin:0 10px 0 0;
  color:inherit;
  font-size:1.5em;
  top:0;
  position:relative;
}

.top_nav{
  width:100%;
  background-color:#fff;
}

.top_nav ul{
  width:100%;
  text-align:center;
  display:table;
}

.top_nav li{
  display:table-cell;
  vertical-align:center;
}

.top_nav ul li a, .top_nav ul li a:visited{
  display:inline-block;
  padding:10px 5px;
  color:#878787;
  text-transform:none;
  font-size:16px;
  line-height:1.3em;
  font-family:inherit;
  font-weight:normal;
}

.cres_hero{
  background:#0056a2 url(/org_files/2484/images/pg_banner.jpg;) no-repeat scroll center;
  background-size:cover;
  overflow:hidden;
  position:relative;
  clear:both;
  display:none;
}

.cres_hero_overlay{
  position:absolute;
  background-color:rgba(0,0,0,0.7);
  height:100%;
  width:100%;
  top:0;
  left:0;
}

.cres_marketing{
  padding:15% 0;
  text-align:center;
  overflow:hidden;
  color:#fff;
  position:relative;
  z-index:5;
}

.cres_marketing h1{
  text-transform:uppercase;
  margin:0 0 8%;
  color:inherit;
  font-size:29px;
  line-height:1em;
  font-weight:normal;
}

.cres_marketing h1 strong{
  display:block;
  line-height:1em;
  font-size:1.1em;
}

.cres_marketing h1 em{
  color:#b6e3f4;
  line-height:1em;
  font-style:normal;
}

.cres_marketing ul{
  list-style:none;
  margin:0;
  padding:0;
}

.cres_marketing li{font-size:18px;}

.cres_marketing li:after{
  display:block;
  width:80%;
  margin:7px auto;
  content:'';
  height:1px;
  background-color:#b6e3f4;
}

#page_info{
  background-color:#0C5498;
  padding:25px 0;
  position:relative;
  display:none;
}

p.breadcrumb{
  margin:0;
  line-height:normal;
  font-size:16px;
  color:#0C5498;
}

p.breadcrumb a, p.breadcrumb a:visited{
  color:#0056a1;
}

#page_title{
  font:bold 36px/normal 'proxima-nova';
  margin:0;
  text-transform:none;
  color:#fff;
}

#fsPageBodyWrapper{
  background:#fff url(/org_files/2484/images/pattern-bg.gif) no-repeat scroll top center;
  background-size: 100% 100%;
}

.school-details [itemprop="name"]{padding-left:0;}

#fsFooter .whiteRowBtm{border-top: solid 1px #8dc9e5;}
  
#fsFooter .linksBtm{padding:20px 0 0;}

#fsFooter .linksBtm a, #fsFooter .linksBtm a:visited{color:#8dc9e5;}

#fsFooter .linksBtm a:hover, #fsFooter .linksBtm a:active{color:#3b5998;}

.school-details [itemprop="name"]:before{display:none;}

.nav-social .nav-social__item--facebook a:before{content:'\eee8';}

.nav-social .nav-social__item--twitter a:before{content:'\eeed';}

.nav-social .nav-social__item--pinterest a:before{content:'\ef2c';}

.nav-social .nav-social__item--instagram a:before{content:'\eeec';}

.nav-social .nav-social__item--youtube a:before{content:'\eef5';}

.cres_copyright a, .cres_copyright a:visited{color:#fff;}

.smaller{font-size:0.7em;}

 
/***************RESPONSIVE STYLES AND FIXES (Coder)****************/


@media screen and (max-width:1023px){
  .mobile_show{display:block;}
  
  .mobile_hide{display:none;}
}

@media screen and (max-width:767px){  
  .row{margin:0 !important;}
  
  #page_title{
    font-size:36px;
    overflow-wrap:break-word;
  }
  
  p.breadcrumb{font-size:12px;}
}

/************************PAGE FIXES (Coder)********************/

/***********Landing Page*************/




/**********PRINT STYLES************/
@media print {
	
}

/********************************************************************/
/* MA Mobile Edits */

.nav_toggle {
    padding: 13px 15px 10px;
    font-size: 19px;
}

.mobile_main_menu a, .mobile_main_menu a:visited {
    font-size: 1.05em;
}

.top_nav ul li a, .top_nav ul li a:visited {
    font-size: 18px;
}

.cres_marketing li {
    font-size: 20px;
}

#cres_content {
    font-size: 1.1em;
    line-height: 1.5em;
}

.location-container {
    padding: 25px;
}

footer .school-details [itemprop='name']::before {
    content: "";
    background: url('/org_files/2484/images/CCDS-icon.png') center center no-repeat;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    width: 30px;
    height: 30px;
}

#fsFooter .linksBtm a {
    display: block;
    max-width: 250px;
}

#fsFooter .linksBtm li:last-child:after {
    display: none;
}

footer .cres_copyright {
    margin-bottom: 0;
}

footer .cres_copyright a,
footer .cres_copyright a:visited {
    color: #8dc9e5;
}

#fsPageBodyWrapper {
    padding: 0 10px 10px;
}

#cres_content .breadcrumb {
    display: none;
}

#cres_content .bigMedTitle {
    margin: 0px 0 10px;
    line-height: 1em;
}

#what_give_ul li:last-child a,
#what_give_ul li:last-child a:visited,
#how_give_ul li:last-child a,
#how_give_ul li:last-child a:visited,
#donor_story_main_ul li:last-child a,
#donor_story_main_ul li:last-child a:visited, 
#learn_wills_ul li:last-child a,
#learn_wills_ul li:last-child a:visited,
#gift_calc_ul li:last-child a,
#gift_calc_ul li:last-child a:visited {
    border-bottom: none;
}

#cres_content #learn_wills_container .bigMedTitle_NL {
    padding: 25px 0 10px;
    font-family: 'proxima-nova';
    line-height: 1em;
}

#learn_wills_ul li a, #learn_wills_ul li a:visited {
    padding: 0px 25px 0px 0;
}

.gift_calc_header {
    display: none;
}

#cres_content #cres_contact input[type='text'],
#cres_content #cres_contact textarea {
    -webkit-appearance: none;
    float: none;
    border: 1px solid #ccc;
    background: #fff;
    background-image: none;
    width: 100%;
    margin: 5px 0 15px;
    padding: 5px 10px;
    font-size: 1em;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_content #cres_contact input:hover,
#cres_content #cres_contact textarea:hover {
    background: #fff;
    background-image: none;
}

#cres_content #cres_contact button,
html #cres_content #cres_contact input[type=button],
#cres_content #cres_contact input[type=reset],
#cres_content #cres_contact input[type=submit] {
    -webkit-appearance: none;
    float: none;
    border: 1px solid #0056a2;
    background: #0056a2;
    background-image: none;
    color: #fff;
    padding: 10px 15px 8px;
    margin: 0px 10px 20px 0px;
    /*display: inline-block;*/
    width: auto;
    font-size: 1em;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_content input,
#cres_content input:hover {
    background-image: none;
    background: #fff;
}

#cres_contact div {
    margin: 5px 0px !important;
}




/* End MA Mobile Edits */
/********************************************************************/


/***************** DO DESIGN EDITS ****************/

.nav_toggle i {
    top: -2px;
}

.mobile_main_menu a, .mobile_main_menu a:visited {
    font-size: 1.1em;
}

#cres_content .bigMedTitle {
    line-height: 1.1em;
}

/******Contact Staff******/
.staff_wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.staff a[href*="mailto"] {
  word-break: break-word;
}
.staff .staff_image {
  /*display: none;*/
}
/* TABLET PORTRAIT*/
@media screen and (max-width: 768px) {
  #cres_news_box_about_us_gp {
    float: none;
    width: 100%;
    border: none;
    padding: 10px 5px 5px 0px;
  }
  #cres_news_box_about_us_org {
    float: none;
    width: 100%;
    border: none;
  }
}
/******End Contact Staff******/#cres_contact {
  margin:auto;
  width: 400px;
}

#cres_contact div {
  margin:5px;
  width: 400px;
}

#cres_contact fieldset {
  margin:0px;
  padding:0px;
  border:none;
  width: 400px;
}

#cres_contact label {
  margin:0px;
  padding:0px;
  width: 120px;
  text-align:left;
  float:left;
}

  .cres_contact_close_btn {
    margin:auto;
    width:110px;
    height: 30px;
    background-image:url(../images/mgr_close_btn.png);
  }

#print_wills_div {
  display:none;
} #blanket_overlay {
  background-color: #000000;
  filter: alpha(opacity=65);
  opacity: 0.65;
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0px;
  width: 100%;
  display: none;
}

  
